import { LitElement } from 'lit';
export declare const ICON_APPLE_PAY = "icon-apple-pay";
export declare class IconApplePayComponent extends LitElement {
    static readonly defaultTagName = "icon-apple-pay";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
